Subject: Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ðµ Ð¿Ð°ÐºÐµÑ‚Ð°

Description: Ð¼Ð¾Ð¶Ð½Ð¾ Ð»Ð¸ Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ Ð² Ð¾Ð²ÐµÑ€Ð»ÐµÐ¹ ÐºÐ°Ð»ÑŒÐºÐ¸ Ð±ÐµÑ‚Ð° 

Ð²ÐµÑ€Ñ•Ð¸ÑŽ Ð¯Ð½Ð´ÐµÐºÑ• Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ð° https://browser.yandex.ru/ ?

History

09/30/2016 11:03 am - Alexander Tratsevskiy

- Status changed from New to Closed

ebuild Ñ•Ð¾ Ñ•Ñ‚Ð¾Ñ€Ð¾Ð½Ð½ÐµÐ³Ð¾ Ð¾Ð²ÐµÑ€Ð»ÐµÑ• Ñƒ Ð¼ÐµÐ½Ñ• Ð½Ðµ Ñ•Ð¾Ð±Ñ€Ð°Ð»Ñ•Ñ•. Ð‘ÑƒÐ´ÐµÐ¼ Ð¶Ð´Ð°Ñ‚ÑŒ 

Ð¿Ð¾Ñ•Ð²Ð»ÐµÐ½Ð¸Ñ• Ð² Ð¿Ð¾Ñ€Ñ‚ÐµÐ¶Ð°Ñ…. Ð¢Ð¾Ð³Ð´Ð° Ð¸ Ð±Ð¸Ð½Ð°Ñ€Ð½ÑƒÑŽ Ñ•Ð±Ð¾Ñ€ÐºÑƒ Ñ•Ð´ÐµÐ»Ð°ÐµÐ¼.

12/08/2016 05:55 pm - Ð•Ð¸ÐºÐ¸Ñ‚Ð° ÐœÐ°Ð³Ñ€ÐµÑ‚Ð¾Ð²

ÐŸÐ¸Ñ•Ð°Ñ‚ÐµÐ»ÑŒ ÐµÐ±Ð¸Ð»Ð´Ð° Ð² Ð·Ð°Ð¼ÐµÑˆÐ°Ñ‚ÐµÐ»ÑŒÑ•Ñ‚Ð²Ðµ, Ð¸ Ð³Ð¾Ð²Ð¾Ñ€Ð¸Ñ‚ Ð£ÐœÐ’Ð  Ð¸ ÐºÐ°Ð»ÑŒÐºÐ° - Ð½Ðµ 

Ð³ÐµÐ½Ñ‚Ð°. 

Ð¡Ð¿Ð¸Ñ•Ñ‹Ð²Ð°Ð»Ñ•Ñ• Ñ• Ð½Ð¸Ð¼Ð¸ Ñ‚ÑƒÑ‚ https://github.com/yandex-gentoo/overlay/issues/2

12/09/2016 08:53 am - Alexander Tratsevskiy

Ð•Ð¸ÐºÐ¸Ñ‚Ð° ÐœÐ°Ð³Ñ€ÐµÑ‚Ð¾Ð² wrote:

> ÐŸÐ¸Ñ•Ð°Ñ‚ÐµÐ»ÑŒ ÐµÐ±Ð¸Ð»Ð´Ð° Ð² Ð·Ð°Ð¼ÐµÑˆÐ°Ñ‚ÐµÐ»ÑŒÑ•Ñ‚Ð²Ðµ, Ð¸ Ð³Ð¾Ð²Ð¾Ñ€Ð¸Ñ‚ Ð£ÐœÐ’Ð  Ð¸ ÐºÐ°Ð»ÑŒÐºÐ° - Ð½Ðµ 

Ð³ÐµÐ½Ñ‚Ð°. 

> Ð¡Ð¿Ð¸Ñ•Ñ‹Ð²Ð°Ð»Ñ•Ñ• Ñ• Ð½Ð¸Ð¼Ð¸ Ñ‚ÑƒÑ‚ https://github.com/yandex-gentoo/overlay/issues/2



Ð’Ñ•Ðµ Ð¿Ð°ÐºÐµÑ‚Ñ‹ ÐºÐ°Ð»ÑŒÐºÐ¸ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÑŽÑ‚Ñ•Ñ• Ð¸Ð· Ð¿Ð¾Ñ€Ñ‚ÐµÐ¶ÐµÐ¹ Ð¿Ð°ÐºÐµÑ‚Ð½Ñ‹Ð¼ 

Ð¼ÐµÐ½ÐµÐ´Ð¶ÐµÑ€Ð¾Ð¼ emerge. Ð§Ñ‚Ð¾ Ð·Ð½Ð°Ñ‡Ð¸Ñ‚ ÐºÐ°Ð»ÑŒÐºÐ° Ð½Ðµ Ð³ÐµÐ½Ñ‚Ð° Ð¸ Ñ‡Ñ‚Ð¾ Ñ‚Ð¾Ð³Ð´Ð° ÐµÑ•Ñ‚ÑŒ 

Ð³ÐµÐ½Ñ‚Ð°? )



Ð”Ð»Ñ• Ñ€Ð°Ð±Ð¾Ñ‚Ñ‹ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚ Ð¿Ñ€Ð¸ Ñ•Ð±Ð¾Ñ€ÐºÐµ Ð¿Ð°ÐºÐµÑ‚Ð¾Ð² Ð¿Ð¾ÐºÐ° ÐµÑ‰Ñ‘ Ð½ÑƒÐ¶Ð½Ñ‹ Ð¿Ñ€Ð°Ð²Ð° root.



Ð’Ñ‹ Ð¼Ð¾Ð¶ÐµÑ‚Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€ Ð¸Ð· Ð¾Ð²ÐµÑ€Ð»ÐµÑ• Ñ‚Ð°Ðº:

<pre>FEATURES="userpriv" emerge yandex-browser-beta</pre>
